@import '../../../scss/_mixin.scss';
@import '../../../scss/_variaveis.scss';

.filtro{
	border: 1px solid #DFDEDC;
	padding: 10px;
	
	h2{
		color: $red;
		text-transform: uppercase;
		margin-bottom: 15px;
	}
	h3{
		color: #28A3A8;
		text-transform: uppercase;
		margin-bottom: 10px;
		font-size: 1em;
	}
	ul{
		margin-bottom: 25px;
		li{
			margin-left: 20px;
			color: $cinza2;
			font-size: 0.9em;
			padding: 4px 0;
		}
	} 
	
}
.flex{
	display: flex;
	@include respond(null){
		flex-direction:column;
	}
}
.categoria{
	width: 50px;
	height: 25px;
	margin-right: 5px;
	margin-bottom: 25px;
	&:nth-child(1) {
		background: #CC0D1F;
	}
	&:nth-child(2) {
		background: #F36324;
	}
	&:nth-child(3) {
		background:#28A3AA;
	}
}